Subject: Re: [Capwap] Issue 195: Mobile config request needs more detail

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Tue, 5 Sep 2006 09:26:45 -0700

Given the lack of interest in this issue, I am rejecting it.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: Pat Calhoun (pacalhou) 
> Sent: Thursday, August 17, 2006 10:58 AM
> To: [email-masked]
> Subject: [Capwap] Issue 195: Mobile config request needs more detail
> 
> There are two parts to this issue, and my belief is that they 
> are completely separate. So I will take comment 59) and 60) 
> (below) and create a new issue, called "Multiple stations in 
> a single Mobile Config Request".
> 
> 58) Mobile Config Request. the actual details of how this 
> works on both splitMAC and especially localMAC are not well 
> specified. That is, only the figures and text in sections 
> 11.1.1 and 11.1.2 provide any clue as to events that would 
> cause an AC to send this message type. Also, there are 
> restrictions on combinations of parameters that can be 
> included in the message.
> 
> <PRC> I wonder whether other folks agree that more details 
> are required.
> I am unsure what "restrictions" you are talking about here, 
> so I would need further clarification on your comment.
> 
> 
> 59) it doesn't say if one message can be used to update more 
> than one STA. It should be able.
> 60) IEEE 802.11 Mobile. shouldn't the STA MAC address be 
> included so this message element can be matched with a 
> (4.4.8)Add Mobile message element?
> 
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> _________________________________________________________________
> To unsubscribe or modify your subscription options, please visit:
> http://lists.frascone.com/mailman/listinfo/capwap
> 
> Archives: http://lists.frascone.com/pipermail/capwap
> 
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap